<?php

class Category extends CI_Model
{
    public $catCode;
    public $catDesc;
    public $groupid;
    public $lastID;
    public $editDate;
    public $creationDate;

    public function __construct()
	{
		parent::__construct();

		$this->load->database();
    }

    public function getAllCategoryCodeAndDesc()
    {
        $this->db->select("catCode, catDesc");
        return $this->db->get("category");
    }
}